<?php
/* @var $this FindoutController */
/* @var $model Findout */

$this->breadcrumbs=array(
	'Findouts'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Findout', 'url'=>array('index')),
	array('label'=>'Create Findout', 'url'=>array('create')),
	array('label'=>'View Findout', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Findout', 'url'=>array('admin')),
);
?>

<h1>Update Findout <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>